package org.well.well.base;

import org.springframework.context.support.ClassPathXmlApplicationContext;

/**
 * Created by lenovo on 2018/1/8.
 */
public abstract class AbstractResponse implements IResponse {
    private ClassPathXmlApplicationContext ac;

    public  void process(String content){

    }

    public ClassPathXmlApplicationContext getAc() {
        return ac;
    }

    public void setAc(ClassPathXmlApplicationContext ac) {
        this.ac = ac;
    }
}
